
@font-face {
  font-size: 1rem;
  font-family: one;
  src: url("fonts/CHAOS16.otf"), format("truetype");
}

@font-face {
  font-size: 1rem;
  font-family: two;
  src: url("fonts/Cairopixel.ttf"), format("truetype");
}

@font-face {
  font-size: 1rem;
  font-family: three;
  src: url("fonts/Pixelzone.ttf"), format("truetype");
}

h3{
  font-family: one;
  margin-bottom: -15px;
  text-align: center;
  font-size: 24px;
}
p{
  font-family: two;
  font-size: 18px;
}
br{
  text-indent: 30px;
}
a{
  font-family: two;
}
 

body{
background: url(img/spot_needle/grassdither.webp);
margin:10px;
justify-content: center;
display:grid;
grid-template-columns: 53vw;
grid-template-rows: auto 650px auto;
grid-template-areas: 
"navbar"
"section"
"footer";
}

nav{ grid-area: navbar; }
nav, footer{
  border-radius: 15px / 50px;
  list-style-type: none;
  background: #BFCC94;
  display: flex;
  overflow: hidden;
  border-style: ridge;
  margin: 0;
  padding: 0;
  padding-bottom: 5px;
}

nav a, footer a{
 text-decoration: none; 
 display: block;
 color: black;
 text-align: center;
 padding-inline: 10px;
 float: left;
}
nav a:hover,footer a:hover, .more:hover{
  background-color:#2A4747;
  color: #eee5e2;
}

nav a:hover,footer a:hover{
  margin-bottom: -5px;
}

footer{ grid-area: footer;}

main{
  grid-area: section;
  margin: 3px;
  margin-bottom:10px;
  padding: 10px 0px 10px 20px;
  background: #eee5e2;
  overflow-y: scroll;
  overflow-x: hidden;
  color: #0D1821;
}

table, th, td {
  border: 1px solid black;
  border-radius: 10px;
}
th{  font-family: one; }
td{ font-family: two;}

.screenshot{
  width: 69%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.icon{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.border{
  display: flex;
  justify-content: center;
  align-items: center;
}
@media(max-width: 810px){

body{
overflow-x:none;
grid-template-columns: 95vw;
grid-template-rows: auto auto auto;
"navbar "
"section"
"footer ";
}

main{
  grid-area: section;
  margin-bottom:10px;
  padding: 10px 5px 10px 5px;
  background: #eee5e2;
  overflow-y: hidden;
  overflow-x: hidden;
  display:block;
}
.screenshot{
  width: 100%;

}

}

